Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple TV < 9.2 Remote Code Execution

Critical

Synopsis

The version of this Apple TV device is not current and is thus unpatched against a remote code execution vulnerability.

Description

'Libxml2' contains a flaw that is triggered as user-supplied input is not properly validated when handling XML content. This may allow a context-dependent attacker to corrupt memory and potentially execute arbitrary code. (CVE-2016-1762)

Solution

Upgrade Apple TV to 9.2, or later.